@import url(//fonts.googleapis.com/css?family=Ubuntu:400&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Ubuntu:500&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Ubuntu:300&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Ubuntu:300italic&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Russo+One&subset=latin,cyrillic);


html {
  width: 100%;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
sss * {
  -webkit-text-size-adjust: none;
}
body {
  min-width: 1250px;
  position: relative;
  background: #ffffff;
  color: #2d2d2d;
  font: 300 14px/18px 'Ubuntu', sans-serif;
}
strong {
  font-weight: 700;
}
address {
  font-style: normal;
}
p {
  margin-bottom: 18px;
}
p a{
  text-decoration: underline;
}
input,
textarea {
  border-radius: 0 !important;
  outline: none !important;
  -webkit-appearance: none;
}
img {
  max-width: 100%;
}
/****Heads****/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #343438;
  font-family: 'Russo One', sans-serif;
}
h1 {
  font-size: 48px;
  line-height: 50px;
}
h2 {
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 22px;
}
h2.inset__1 {
  padding-top: 29px;
}
h3 {
  border-bottom: 1px solid #dddcdd;
  font-size: 24px;
  line-height: 24px;
  margin: 0 -5px 12px 0;
  padding: 0 0 25px;
}
h3.size__1 {
  font-size: 22px;
}
h5 {
  margin-bottom: 31px;
  font-size: 20px;
  line-height: 30px;
}
/****Lists****/
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
/****Links****/
a {
  text-decoration: none;
  color: inherit;
  outline: none;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
a:hover {
  color: #777777;
}
.btn {
  background-color: #94c757;
  font: 20px/30px 'Russo One', sans-serif;
  color: #ffffff;
  margin-top: 32px;
  padding: 11px 48px 13px 50px;
  display: inline-block;
  border-radius: 10px;
}
.btn:hover {
  color: #ffffff;
  background-color: #72A338;
}
.btn.btn__small {
  background-color: #edd47c;
  float: right;
  text-transform: uppercase;
  padding: 9px 22px;
  margin-top: 9px;
  margin-left: 24px;
  font: 300 15px/30px 'Ubuntu', sans-serif;
}
.btn.btn__small:hover {
  background-color: #c6a83f;
}
.btn.btn__big {
  display: block;
  margin: 0 0 10px;
  padding: 20px 22px 15px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 0;
  font-size: 24px;
}
/****classes****/
.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.fright {
  float: right !important;
}
/*header*/
#header {
  padding-top: 17px;
  background-color: #f4f5f2;
  display: block;
}
#header .branding-block {
  float: left;
}
#header .site-slogan {
  font-weight: normal;
  font-size: 15px;
  color: #a7a7ac;
}
/*#header .lang_switcher {
  padding-top: 26px;
  float: right;
  color: #343438;
  font-size: 10px;
  text-transform: uppercase;
}
#header .lang_switcher .lang {
  text-decoration: underline;
}
#header .lang_switcher .flag {
  margin: 1px 7px 0;
}*/
#header .navigation {
  margin: 0 -30px;
  /*border-bottom: 7px solid #343438;*/
  padding: 43px 30px 0;
  font: 20px/30px 'Russo One', sans-serif;
}
#header .navigation ul.headermainmenu li {
  float: left;
  text-transform: uppercase;
  position: relative;
}
#header .navigation ul.headermainmenu li a {
  display: block;
  position: relative;
  padding: 0 39px 20px;
}
#header .navigation ul.headermainmenu li a:after {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  left: 0;
  top: 100%;
  width: 0;
  position: absolute;
  content: '';
  height: 7px;
  background-color: #edd47c;
}
#header .navigation ul.headermainmenu li a:hover {
  color: inherit;
}
#header .navigation ul.headermainmenu li a:hover:after {
  width: 100%;
}
#header .navigation ul.headermainmenu li.current a:after {
  width: 100%;
}
#header .navigation ul.headermainmenu li + li:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 25px;
  background-color: #e4e4e4;
  top: 3px;
}
/****Content****/
#content {
  background-color: #f3f3f2;
  padding-bottom: 45px;
}
/****Items****/
.project_item {
  margin-bottom: 30px;
  overflow: hidden;
  background-color: #fff;
  position: relative;
}
.project_item:after {
  position: absolute;
  top: 42px;
  bottom: 45px;
  right: 299px;
  width: 1px;
  background: #ffffff url(../images/dash.png) 0 0 repeat-y;
  content: '';
}
.project_item.finished:before,
.project_item.completed:before{
  content: "";
  z-index: 2;
  height: 340px;
  left: 0;
  position: absolute;
  top: 0;
  width: 340px;
}
.project_item.finished:before{
    background: url('../images/finished.png') no-repeat 0 0;
}
.project_item.completed:before{
    background: url('../images/completed.png') no-repeat 0 0;
}
.project_item.finished .btn,
.project_item.completed .btn{
    background-color: #dcdcdc;
}
.project_item.finished .btn:hover,
.project_item.completed .btn:hover {
  background-color: #e5e5e5;
}
.project_item.finished .prog span,
.project_item.completed .prog span{
  background-color: #dcdcdc;
}
.project_item.pending:before, .project_item.pending2:before{
  background: url('../images/pending.png') no-repeat 0 0;
  content: "";
  z-index: 2;
  height: 340px;
  left: 0;
  position: absolute;
  top: 0;
  width: 340px;
}
.project_item.pending2:before{
    background: url('../images/pending.png') no-repeat 0 0;
    content: "";
    z-index: 2;
    height: 340px;
    left: 0;
    position: absolute;
    top: 0;
    width: 340px;
}
.project_item.project_item__big.project_item_bg.project-kamaz {
  background-image: url(../images/kamaz_bg_big.jpg);
}
.project_item.project_item__big .project_item_content {
  width: 469px;
  padding-right: 0;
}
.project_item.project_item__big:after {
  right: 469px;
}
.project_item.project_item__big .btn {
  margin-top: 52px;
}
.project_item_thumb {
  padding: 28px;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 271px;
  float: left;
}
.proj_inner_col {
  float: left;
  margin: 0 30px 0 0;
  vertical-align: top;
  white-space: nowrap;
  margin-bottom: 9px;
}
.proj_inner_col h4 {
  color: #393834;
  font-size: 24px;
  line-height: 24px;
}
.proj_inner_col + .proj_inner_col {
  float: right;
  margin-right: 0;
}
.proj_inner_col small {
  position: relative;
  top: -3px;
}
.prog {
  clear: both;
  background-color: #fff;
  border: 1px solid #dedede;
  border-radius: 12px;
  margin-bottom: 1px;
  margin-top: 12px;
  overflow: hidden;
  padding: 1px;
}
.prog span {
  background-color: #393834;
  border-radius: 9px;
  display: block;
  height: 20px;
  width: 150px;
}
.project_item_content {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #544950;
  padding: 39px 30px 50px 24px;
  vertical-align: top;
  width: 299px;
  float: right;
}
.project_item_content * {
  position: relative;
  z-index: 5;
}
.project_progress {
  padding-top: 21px;
}
.project_item_bg {
  background-position: 0 center;
  background-repeat: no-repeat;
}
.project_item_bg.project-kamaz {
  background-image: url(../images/item_img2.jpg);
}
.project_item_bg.project-artillery {
  background-image: url(../images/item_img8.jpg);
}
.project_item_bg.project-seals {
  background-image: url(../images/item_img9.jpg);
}
.top_block {
  background: url(../images/military.jpg) 0 0 repeat;
}
.top_block .top_block_inner {
  padding: 0 0 3px; /* 20px 0 3px; */
  background-color: #fff;
  width: 1230px;
  margin: 0 auto;
}
.top_block .project_progress {
  padding-top: 31px;
}

.post:nth-child(odd) {
  /*background-color: #f8f9f7;*/
}
.post {
  line-height: 20px;
  overflow: hidden;
  padding: 7px;
}
.post time {
  display: block;
  font-size: 13px;
  font-style: italic;
  color: #76767a;
  letter-spacing: -1px;
  padding-top: 8px;
}
.post img {
  float: left;
  margin-right: 12px;
}
.post + .post {
  padding-top: 6px;
  border-top: 1px solid #ebebeb;
}
.post_title {
  font-weight: normal;
  color: #343438;
  padding-top: 5px;
}
.post_link {
  text-decoration: underline;
  color: #6c963a;
}
.press_wrapper {
  overflow: hidden;
}
.press_offset {
  margin: 0 -17px;
}
.press_table {
  position: relative;
  left: -1px;
  top: -1px;
  display: table;
  margin-top: -10px;
  overflow: hidden;
  width: 100%;
}
.press_table .row-1 {
  display: table-row;
  position: relative;
  top: 1px;
}
.press_table .row-1 .press_item {
  display: table-cell;
  margin-left: -1px;
  margin-top: -2px;
  padding: 23px 0 29px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #e2e2e3;
  border-top: 1px solid #e2e2e3;
  text-align: center;
}
/*.press_table .row-1 + .row-1 .press_item {*/
  /*padding-top: 22px;*/
/*}*/
/**Footer**/
#footer {
  padding-top: 34px;
  color: #343438;
  font-size: 13px;
  line-height: 16px;
}
#footer p {
  margin-bottom: 16px;
}
#footer a:hover {
  text-decoration: underline;
}
.footer_navigation {
  padding-top: 2px;
}
.footer_navigation li + li {
  margin-top: 8px;
}
.org {
  overflow: hidden;
}
.org img {
  float: left;
  margin-right: 17px;
}
.copyright {
  margin: 30px -30px 0;
  padding: 17px 30px 20px;
  border-top: 1px solid #e6e6e7;
}
#header .navigation,
.copyright {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

#scratch_form .btn{
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    margin: 0 10px 0 0;
    width: 258px;
}

#scratch_form input[type=text]{
    font-size: 32px;
    line-height: 40px;
    padding: 6px 15px;
    text-align: center;
    vertical-align: top;
    border-radius: 9px !important;
    box-shadow: 0 0 0 1px #bababa;
    border: 1px solid #e8e8e8;
    background: #fff;
    width: 468px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1250px) {
    
    #scratch_form input[type=text]{
        width: 268px;
    }
    
  .top_block_inner {
    width: auto !important;
  }
  body {
    min-width: 980px;
  }
  .project_item:after {
    right: 240px;
  }
  .project_item.finished:before,
  .project_item.pending:before,
  .project_item.pending2:before {
    /*left: -40px;
    top: -40px;*/
  }
  .project_item_thumb {
    width: 220px;
  }
  .project_item_content {
    width: 240px;
  }
  .btn {
    padding-left: 20px;
    padding-right: 20px;
  }
  .project_item h3 {
    min-height: 96px;
  }
  .project_item__big .project_item_thumb {
    width: 300px;
  }
  .project_item__big .project_item_content {
    width: 320px !important;
  }
  .project_item__big:after {
    right: 320px !important;
  }
  .press_offset {
    margin: 0;
  }
/*  .press_item img {
    width: 150px;
  }*/
    .project-table .project-item-progress .title {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1200px) {
    .project-table .project-item-thumbnail:not(.wide) img {
        width: 100%;
    }
    .project-table .project-item-progress .title {
        font-size: 18px;
    }
    .project-table .project-item-progress small {
        font-size: 13px;
    }
}
em{
    font-style: italic;
}

.articles-box.report-header-block {
  padding-left: 33px;
}

.news-template-default .side1 h3.AboutWidget__title,
.page-template-default .side1 h3.AboutWidget__title {
  font-size: 21px;
  color: #ffffff;
  margin-top: 16px;
  word-spacing: -2px;
  margin-bottom: 7px;
}

.news-template-default .side1 h2.AboutWidget__subTitle,
.page-template-default .side1 h2.AboutWidget__subTitle {
  font-size: 36px;
  color: #e5d380;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  margin-bottom: 22px;
}

.page-template-default .side1 .org {

}

.AboutWidget__infoBlock {
  margin-top: 60px;
}

.AboutWidget__infoBlock.AboutWidget__infoBlock--special {
  margin-top: 47px;
}

.AboutWidget__infoBlock.AboutWidget__infoBlock--special > div {
  margin-bottom: 4px;
  padding: 0 0 0 21px;
}

.AboutWidget__infoBlockTitle {
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  color: #e5d380;
  font-family: AkrobatSemiBold, Arial;
  letter-spacing: .6px;
  text-decoration: underline;
  margin-bottom: 12px;
}

.AboutWidget__infoBlockContent {
  font-family: AkrobatSemiBold, Arial;
}

.AboutWidget__infoBlockContent--first {
  font-size: 18px;
  text-align: center;
  margin-bottom: 7px;
  font-family: AkrobatSemiBold, Arial;
}

.AboutWidget__infoBlockContent--upper {
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  word-spacing: 2px;
  letter-spacing: .4px;
  font-family: AkrobatSemiBold, Arial;
}

.AboutWidget__infoBlockContent--second {
  font-size: 13px;
  text-align: center;
  word-spacing: 0;
  letter-spacing: 1px;
  font-family: AkrobatRegular, Arial;
}

.AboutWidget__infoBlock.AboutWidget__infoBlock--special .AboutWidget__infoBlockTitle {
  margin-bottom: 16px;
}
.AboutWidget__infoBlock.AboutWidget__infoBlock--special .AboutWidget__infoBlockContent {

}

.AboutWidget__contactName {
  font-size: 18px;
  text-decoration: underline;
  letter-spacing: -2px;
  width: 73px;
  display: inline-block;
}

.AboutWidget__contactValue {
  letter-spacing: .5px;
}

.AboutWidget.articles-box .certificates_list .cert_item {
  padding: 5px;
}

.AboutWidget.articles-box .certificates_list .download_docs {
  padding-top: 6px;
  text-align: center;
}

.AboutWidget.articles-box .certificates_list {
  padding: 17px 0 0 0;
}

.AboutWidget.articles-box .certificates_list .download_docs a{
  font-size: 14px;
  font-family: AkrobatLight, Arial;
  color: #e5d380;
  text-transform: uppercase;
  letter-spacing: .5px;
}
